.. _VirtualE1000e: ../../../vim/vm/device/VirtualE1000e.rst

.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vim.vm.device.VirtualEthernetCardOption: ../../../vim/vm/device/VirtualEthernetCardOption.rst


vim.vm.device.VirtualE1000eOption
=================================
  The VirtualE1000e option data object type contains the options for the `VirtualE1000e`_ data object type.
:extends: vim.vm.device.VirtualEthernetCardOption_
:since: `vSphere API 5.0`_

Attributes:
